Subject: Typed Header Codecs Update

From: James M Snell <[email-masked]>
Date: Mon, 8 Jul 2013 13:36:36 -0700

Just a quick update on the typed header value codecs item...

This is still on the horizon. It has been deferred until after the
August face-to-face but a full proposal for allowing non-string header
values will be coming. I am currently updating the proposal to match
the encoding scheme used by the current header compression draft (e.g.
changing to the alternative uvarint syntax, changing the way multiple
header values are handled, etc). Once we've gotten past the first
interop testing in August, I'll post the detailed proposal for typed
codecs.

- James